.f-feature-hero .hero-content {
    padding-right: var(--fluid-container-offset, 60px);
}

@media (max-width: 769px) {
    .f-feature-hero .hero-content {
        padding-right: 0;
    }

    .f-feature-hero .hero-content {
        padding-bottom: 35px;
    }
}

.f-feature-hero .item-img {
    width: 100%;
}

.f-feature-hero .f-image-main {
    margin-bottom: var(--image-margin, 0);
    max-width: var(--main-image-width);
}

@media (max-width: 769px) {
    .f-feature-hero .f-image-main {
        margin-top: 25px;
        max-width: 100%;
    }
}

.f-feature-hero .f-image-second {
    max-width: var(--secondary-image-width);
}

.f-feature-hero .f-image-second.position-bottom {
    top: auto;
    bottom: 0;
    margin-top: 0;
    margin-bottom: calc(var(--image-margin, 0) * -1);

}

.f-feature-hero .f-image-second.sub-image-on-top {
    z-index: 3;
}

.f-feature-hero li {
    color: rgb(var(--color-foreground-secondary));
}


.f-feature-hero .icon {
    position: absolute;
    left: 0;
    top: 2px;
}

.f-feature-hero .border-bottom {
    border-bottom: 1px solid rgb(var(--color-border));
}

.f-feature-hero .f-button {
    margin-top: 20px;
}

.f-feature-hero .hero-stat-card {
    background-color: rgb(var(--color-button));
    padding: 45px 35px;
}

.f-feature-hero .stat-icon {
    display: flex;
    justify-content: flex-end;
    margin-bottom: 20px;
}